mav_SMSCallbackQuery(3)

NAME
mav_SMSCallbackQuery - Query an SMS callback function.

LEVEL
Maverik Level 3

SYNTAX
MAV_SMSCallbackFn mav_SMSCallbackQuery(MAV_SMSCallback *scb, MAV_SMS *s);

ARGUMENTS

MAV_SMSCallback *scb
    Callback function to query.

MAV_SMS *s
    SMS to query.

DESCRIPTION
This function queries whether SMS s currently has a callback function scb. The result of the function is the callback function if one is set, otherwise NULL.